<?xml version="1.0"?>
<document>
  <properties>
    <title>$overviewPageTitle</title>
    <author email="michal.maczka@dimatics.com">Michal Maczka</author>
  </properties>  
 <body> 
   <section name="$overviewPageTitle">
    <p>
      #if ($overviewPageText && $overviewPageText.lenght>0)
       ${overviewPageText}
      <br/>
      #end
      <table>          
        #foreach ($project in $reactorProjects)
          <tr>
            <th><a href="#${project.name}">${project.name}</a></th>
            <td>${project.shortDescription}</td>
          </tr>  
        #end  
      </table>
     </p>   
     <p>
       #foreach ($project in $reactorProjects)
       <subsection name="$project.name">
       <p>
         ${project.description}
       </p>
        <p>
           <b>Website:</b>
           #if ($navType == "aggregate")
              <a href="/${aggregateDir}${project.artifactId}/index.html">${project.name}</a>
           #else
             <a href="${project.url}">${project.url}</a>
           #end
        </p>
      </subsection>
      #end
    </p>  
  </section>  
 </body>
</document>

